=== debian/changelog ===
usplash-theme-debian (2) unstable; urgency=low

  * Make text background brighter by changing background color index
    from 246 to 251, meaning #ffffff instead of #e6f0f4, this also
    seems necessary to work with e.g. 16 color displays.
    (closes: #422912)
  * Fix FTBFS.
  * Offer usplash-artwork.so alternative, not usplash-theme. Thanks to
    Mario Izquierdo <mariodebian@gmail.com> for the patch.
    (closes: #422843)
  * Update initramfs when necessary.
  * Add XS-Vcs fields to debian/control.
  * Add a static color map instead of generating it dynamically which
    might introduce color differences with different ImageMagick or rsvg
    versions.

 -- David Härdeman <david@hardeman.nu>  Sat, 12 May 2007 14:34:00 +0200

usplash-theme-debian (1) unstable; urgency=low

  * Initial release.

 -- David Härdeman <david@hardeman.nu>  Mon, 16 Apr 2007 00:31:58 +0200
