=== debian/control ===
Source: usplash-theme-debian
Section: misc
Priority: optional
Maintainer: maximilian attems <maks@debian.org>
Uploaders: David Härdeman <david@hardeman.nu>, Petter Reinholdtsen <pere@debian.org>, Otavio Salvador <otavio@debian.org>
Build-Depends: debhelper (>= 5.0.0), libusplash-dev, imagemagick, librsvg2-bin
Standards-Version: 3.7.2.2
XS-Vcs-Git: git://git.debian.org/git/collab-maint/usplash-theme-debian.git
XS-Vcs-Browser: http://git.debian.org/git/collab-maint/usplash-theme-debian.git

Package: usplash-theme-debian
Section: misc
Architecture: any
Depends: ${shlibs:Depends}, usplash
Provides: usplash-theme
Description: Debian usplash theme
 This package contains a usplash theme based on the ideas from the
 Debian Desktop Artwork project.
 .
 See http://wiki.debian.org/DebianDesktopArtwork for more details.
