## usplash-theme-debian 4

=== Makefile ===
--- 
+++ 
@@ -20,7 +20,7 @@
 
 # This is the list of sizes to build and include in the theme
 # By convention, the sizes should go from smaller to larger
-sizes = 640x480 800x600 1024x768
+sizes = 640x480 800x600 1024x768 1280x1024
 
 # This creates a list with entries like background_800x600.png...
 backgrounds = $(addsuffix .png, $(addprefix background_, $(sizes)))
