=== debian/changelog ===
usplash-theme-debian (4) unstable; urgency=low

  * Restrict the architecture building to: amd64, i386, powerpc, sparc
  * Added theme for 1280x1024 resolution. (closes: #429296)

 -- Otavio Salvador <otavio@ossystems.com.br>  Sun, 08 Jul 2007 19:50:12 -0300

usplash-theme-debian (3) unstable; urgency=low

  * Fix XS-VCS-Browser to point to the gitweb URI otherwise the user
    clicking at PTS would end at GIT metadata.
  * Remove dependency of usplash to avoid circular dependencies.
    (closes: #427931)
  * Do not ignore make clean failures while building.
  * Remove build-stamp configure-stamp on package clean up.

 -- Otavio Salvador <otavio@ossystems.com.br>  Wed, 27 Jun 2007 13:13:49 -0300
