=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Build-Depends: debhelper (>= 5.0.0), libusplash-dev, imagemagick, librsvg2-bin
 Standards-Version: 3.7.2.2
 XS-Vcs-Git: git://git.debian.org/git/collab-maint/usplash-theme-debian.git
-XS-Vcs-Browser: http://git.debian.org/git/collab-maint/usplash-theme-debian.git
+XS-Vcs-Browser: http://git.debian.org/?p=collab-maint/usplash-theme-debian.git
 
 Package: usplash-theme-debian
 Section: misc
-Architecture: any
-Depends: ${shlibs:Depends}, usplash
+Architecture: amd64 i386 powerpc sparc
+Depends: ${shlibs:Depends}
 Provides: usplash-theme
 Description: Debian usplash theme
  This package contains a usplash theme based on the ideas from the
