=== debian/rules ===
--- 
+++ 
@@ -31,8 +31,9 @@
 	touch build-stamp
 
 clean:
-	-$(MAKE) clean
+	$(MAKE) clean
 	dh_clean
+	rm -f build-stamp configure-stamp
 
 install: build
 	dh_testdir
