=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: usplash-theme-debian
 Section: misc
 Priority: optional
-Maintainer: maximilian attems <maks@debian.org>
+Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+XSBC-Original-Maintainer: maximilian attems <maks@debian.org>
 Uploaders: David Härdeman <david@hardeman.nu>, Petter Reinholdtsen <pere@debian.org>, Otavio Salvador <otavio@debian.org>
-Build-Depends: debhelper (>= 5.0.0), libusplash-dev, imagemagick, librsvg2-bin
+Build-Depends: debhelper (>= 5.0.0), libusplash-dev (>= 0.5.30), imagemagick, librsvg2-bin
 Standards-Version: 3.7.2.2
 XS-Vcs-Git: git://git.debian.org/git/collab-maint/usplash-theme-debian.git
 XS-Vcs-Browser: http://git.debian.org/?p=collab-maint/usplash-theme-debian.git
