=== debian/changelog ===
usplash-theme-debian (5) unstable; urgency=low

  * New artwork thanks to Chad Albers <chad@neomantic.com>, downloaded from
    http://www.debianart.org/cchost/?ccm=/media/files/neomantic/422
    (Closes: #483956, #436430, #466124)
    In future versions I plan to provide alternative artworks too.
  * Add armel and mipsel to supported architectures. 
    (Closes: #525236, #521214, #497147)
  * Remove imagemagick, librsvg2-bin from build-depends. 
  * Add usplash to recommends. (Closes: #523100)
  * Bump standards version to 3.8.3, no changes needed. 
  * Add myself to uploaders.

 -- Holger Levsen <holger@debian.org>  Fri, 23 Oct 2009 13:02:46 +0200
