=== debian/control ===
Source: usplash-theme-debian
Section: misc
Priority: optional
Maintainer: maximilian attems <maks@debian.org>
Uploaders: David Härdeman <david@hardeman.nu>, 
 Petter Reinholdtsen <pere@debian.org>, 
 Otavio Salvador <otavio@debian.org>, 
 Holger Levsen <holger@debian.org>
Build-Depends: debhelper (>= 5.0.0), libusplash-dev
Standards-Version: 3.8.3
XS-Vcs-Git: git://git.debian.org/git/collab-maint/usplash-theme-debian.git
XS-Vcs-Browser: http://git.debian.org/?p=collab-maint/usplash-theme-debian.git

Package: usplash-theme-debian
Section: misc
Architecture: amd64 i386 powerpc sparc mipsel armel
Depends: ${shlibs:Depends}
Provides: usplash-theme
Recommends: usplash
Description: Debian usplash theme
 This package contains a usplash theme based on the ideas from the
 Debian Desktop Artwork project.
 .
 See http://wiki.debian.org/DebianDesktopArtwork for more details.
